import { describe, test, it, expect } from 'vitest'
import UnauthorizedError from "~/services/error/UnauthorizedError";

describe('UnauthorizedError', () => {
    test('throw', () => {
        expect(() => {
            throw new UnauthorizedError
        }).toThrowError('Unauthorized')
    })
});
